<?php
/**
*
* sortables captcha [Čeština - neformální]
*
* @copyright (c) Derky <http://www.derky.nl>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CAPTCHA_SORTABLES'				=> 'Tříditelná CAPTCHA',
	'CONFIRM_QUESTION_EXPLAIN'		=> 'Přetáhni jednotlivé možnosti tak, aby byly ve správných sloupečcích. Tato funkce slouží jako obrana proti automatizovaným registracím.',
	'CONFIRM_QUESTION_EXPLAIN_NOJS'	=> 'Vyber, do kterého sloupečku patří možnosti uprostřed. Tato funkce slouží jako obrana proti automatizovaným registracím.', // With JavaScript disabled
	'CONFIRM_QUESTION_WRONG'		=> 'V “Ověření registrujícího” jsi neroztřídil položky do správných sloupečků.',

	'QUESTION_ANSWERS'			=> 'Odpovědi',
	'ANSWERS_EXPLAIN'			=> 'Správné možnosti pro tento sloupeček. Každou možnost vlož na samostatný řádek.',
	'CONFIRM_QUESTION'			=> 'Otázka',
	'CHANGES_SUBMIT'			=> 'Odeslání změn',

	'EDIT_QUESTION'				=> 'Nastavení otázky',
	'QUESTIONS'					=> 'Tříditelné odpovědi na otázky',
	'QUESTIONS_EXPLAIN'			=> 'Na této stránce můžeš přidávat a upravovat otázky, které budou zobrazeny během registrace. Abys mohl tento doplněk použít, musíš vytvořit alespoň jednu otázku ve výchozím jazyku fóra. Vytvořené otázky by neměly být pro tvoje cílové uživatele složité. Uživatelé budou vidět možnosti v jednom sloupečku a budou je muset roztřídit do správných sloupečků. Pamatuj taky na to, že je vhodné pravidelně střídat otázky.',
	'QUESTION_DELETED'			=> 'Otázka byla smazána',
	'QUESTION_LANG'				=> 'Jazyk',
	'QUESTION_LANG_EXPLAIN'		=> 'Jazyk, ve kterém je napsaná tato otázka a možné odpovědi na ni.',
	'QUESTION_SORT'				=> 'Výchozí sloupeček',
	'QUESTION_SORT_EXPLAIN'		=> 'Vyber, ve kterém sloupečku mají být zobrazeny odpovědi při načtení (před tříděním).',

	'COLUMN_LEFT'				=> 'Levý sloupeček',
	'COLUMN_RIGHT'				=> 'Pravý sloupeček',
	'COLUMN_NAME'				=> 'Název sloupečku',
	'COLUMN_NAME_LEFT_EXPLAIN'	=> 'Něco jako: Věci, které se použijí',
	'COLUMN_NAME_RIGHT_EXPLAIN'	=> 'Něco jako: Věci, které se nepoužijí',

	'DEMO_QUESTION'				=> 'Z jakých surovin se dělá “vepřo knedlo zelo”',
	'DEMO_NAME_LEFT'			=> 'Použít',
	'DEMO_NAME_RIGHT'			=> 'Vyhodit',
	'DEMO_OPTION_BANANAS'		=> 'Hrášek',
	'DEMO_OPTION_TOMATOES'		=> 'Zelí',
	'DEMO_OPTION_APPLES'		=> 'Knedlík',
	'DEMO_PREVIEW_ONLY'			=> 'V náhledu nelze jednotlivé možnosti přesunovat.',

	'QUESTION_TEXT'				=> 'Otázka',
	'QUESTION_TEXT_EXPLAIN'		=> 'Vysvětlení toho, jak mají být možnosti roztříděné do sloupečků.',

	'SORTABLES_ERROR_MSG'		=> 'Vyplň všechna pole a vlož do každého sloupečku alespoň jednu možnost.',
));
